<div class="sidebar-widget">
    <div class="widget-author">
       <div class="widget-header">
           <h3 class="widget-title">Sponsor Anda</h3>
       </div>
     
            {{ with $.Site.Data.setting.pengguna }}
            <figure class="widget-author__thumb">
                <img alt="{{ .nama }}" src="{{ .avatar }}" class="widget-author__image avatar">
            </figure>
            {{ end }}

            {{ with $.Site.Data.setting.pengguna }}
            <p class="widget-contact widget-author__name"><label><b>Nama</b></label>: <span>{{ .nama }}</span></p>
            <p class="widget-contact widget-author__id-mitra"><label><b>ID Mitra</b></label>: <span>{{ .id_mitra }}</span></p>
            <p class="widget-contact widget-author__whatsapp"><label><b>Whatsapp</b></label>: <span>{{ .whatsapp }}</span></p>
            <p class="widget-contact widget-author__name"><label><b>BBM</b></label>: <span>{{ .bbm }}</span></p>
            {{ end }}

    </div>
</div>